/* reset */
html, body, div, span, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
html , body{
	line-height: 1;
	background-color: #334873;
	background-image: url(../_images/bg-page2.png);
}

.content {
	max-width: 760px;
	margin: 20px 0 0 100px;
}

.footer {
	position: fixed;
	bottom: 0;
	left: 100px;
	width: 100%;
	padding-top: 18px;
	background: url(../_images/bg-footer.png) repeat-x left top;
}

.logo {
	letter-spacing: -1px;
	color: rgb(195,151,51);
	text-shadow: 2px 2px 1px rgba(0,0,0,.25);
	font: normal 54px 'ColaborateThinRegular', Arial, sans-serif;
}

.logo i {
	font-size: 24px;
	font-family: 'ColaborateRegular', Arial, sans-serif;
	color: rgb(119,104,71);
	position: relative;
	top:-0.18em;
	display: inline-block;
	text-shadow: none;
}

.logo i.mm {
	font-size: 16px;
	color: white;
	text-shadow: 1px 1px 1px rgba(0,0,0,.75);
	top: 0.1em;
	left: 0.5em;
	line-height: 90%;
	text-align: right;
	background-color: rgb(110,138,195);
	padding: .25em .5em .25em 1em;
	-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,.75);
	-moz-box-shadow: 1px 1px 2px rgba(0,0,0,.75);
	box-shadow: 1px 1px 2px rgba(0,0,0,.75);
}

.header {
	position: relative;
	border-top: solid 6px white;
	padding: 10px 0 10px 0;
	margin-bottom: 20px;
}


.main {
	xxposition: relative;
	padding-bottom: 1em;
	border-bottom: solid 1px rgba(255,255,255,.5);
	xxoverflow:hidden;
	xxmin-height: 300px;
}

.main h1 {
	font-size: 32px;
	color: white;
	text-shadow: 1px 1px 1px rgba(0,0,0,.75);
	border-bottom: solid 1px rgba(255,255,255,.5);
	margin-bottom: 0.75em;
}

.footer p {
	font-size: 14px;
	font-family: 'ColaborateLightRegular', Arial, sans-serif;
	padding: .5em .25em .5em 1em;
	color:rgb(55,76,119);
	background: rgb(110,138,195);
	-moz-border-radius: 2px 0 0 0;
	border-radius: 2px 0 0 0;
	margin: 0;
}